body {

    font-size:16px;
    color: #04365b  !important;
}

.container {

  border-radius: 5px;
}

.intro {

  padding:0px 0px;
  margin-bottom: 0px;
}

.intro h2 {

    font-size: 1.4rem;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    padding-top: 0 !important;
    margin-top: 0 !important;
    display:block;
}

.intro h4 {

    font-size: 1.4rem;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
}

.intro strong {

    font-weight:500;
    font-size:22px;
    color:#00695c !important;
}

.intro h4 span {

    color:#00695c !important;    
    font-weight: 600;
} 

.intro p {

  font-size: 20px !important;
  margin-bottom: 20px;
  color:#6d6c6c;
  font-weight:400;
}

.intro a {
  text-decoration: none;
  color:green;
}

.intro a:hover {
  color:green;
}

.intro .bold {
  color: #00695c !important; 
  font-weight: 700;
  font-size: 1.3rem;
}

#programFeatures {

    margin-top: 0px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {

  color: #00695c !important;
  background-color: #e3e4e5;
  font-size: 1.3rem;
  font-weight: 500;
}

.nav-pills .nav-link, .nav-pills .show>.nav-link {

  color: #00695c !important;;
  font-size: 1.3rem;
  font-weight: 500;
}

.tab-pane .text-justify {

  font-size: 20px !important;
}

.tab-pane h3 {

  font-size: 1.5rem;
  font-weight: 700;
  color:#00695c  !important;
  margin-bottom: 20px;
}

.tab-pane p {

  font-size: 1.4rem !important;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
}

.tab-pane p strong {
  color: #00695c !important; 
}

.card img {

  margin:0;
  width: 100%;
  border:0 !important;
}

.card-title {

  font-weight: 600;
  text-align: center;
  margin-bottom: 15px;
  font-size:1.3rem;
}

.div-card-text {

  width: 85%;
  margin:0 auto;
}

.card-body h4 {

  color: #027768 !important;
}

.card-body p {

  font-size: 1.3rem;
}

.card a {

    cursor: pointer;
    margin:0 auto;
} 

.pbodyTitle {

  font-size: 1.1rem;
  font-weight: bold;
}

.pbody2 {
  border: 0;
}

.frow1,.frow2 {

  border-right: 1px solid #fff;
}

#forgotLogin a {
   font-size: 1.1rem;
   font-weight: 600;
   color:#00695c;
}

.spacer5 {
  height: 5px;
}

.spacer25 {
  height: 25px;
}

.spacer {

  height: 0px;
  width:100%;
}

@media (max-width: 575px) {

    .container { max-width: 95%; }

    .nav-pills { width:70%; }

    .navbar .nav-item .nav-link { font-size: 0.8rem !important; }

    .intro h2 { font-size: 1.3rem; }

    .intro h4 { font-size: 1.05rem; }

    .intro .nav-pills { width:100%; }

    .intro .nav .nav-link { padding:5px;margin-right: 10px; font-size: 1.3rem; }

    .tab-content .tab-pane h3 { font-size: 1.4rem; font-weight:500; }

    .tab-content .tab-pane p { font-size: 1.05rem !important; }
}

@media (min-width: 576px) and (max-width: 767px) {

    .navbar .nav-item .nav-link { font-size: 0.91rem; }

    .intro h2 { font-size: 1.3rem; }

    .intro h4 { font-size: 1.05rem; }

    .intro .nav-pills { width:100%; }

    .intro .nav .nav-link { padding:5px;margin-right: 10px; font-size: 1.3rem; }

    .tab-content .tab-pane h3 { font-size: 1.4rem; font-weight:500; }
}

@media (min-width: 768px) and (max-width: 991px) {

    .navbar .nav-item .nav-link { font-size: 0.92rem; }

    .intro h2 { font-size: 1.4rem; }

    .intro h4 { font-size: 1.05rem; }

    ul .nav-link { color:#fff !important; }

    .cdeck {
      display: none;
    }

    .frow1,.frow2,.frow3 {
      display: none;
    }
    
    .container {
      min-width: 90%;
    }

    .nav-pills { width:60%; }
}

@media (min-width: 992px) and (max-width: 1200px) {

    .navbar .nav-item .nav-link { font-size: 0.93rem; }

    .intro h2 { font-size: 1.5rem; }

    .intro h4 { font-size: 1.1rem; }

    .frow1 { 
      display: none;
      border-right: 0px;
    } 

    .frow2,.frow3 {
      border-right: 0px;
      text-align: left;
    }

    .container {
      max-width: 95%;
    }
}